﻿
body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    /*background-image: url('/brasil/servidores/windowsserver/essential/img/background-page-servers.jpg');
    background-repeat:repeat-x;*/
   
    }

.cueBannerArea {
     width:100%;    
   /*BACKGROUND: url(/brasil/servidores/windowsserver/essential/img/redbk.jpg) repeat-x right top;*/
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    }
    
    .cueBanner {
    margin: 0px 0px 0px 0px;
    padding: 12px 0px 0px 0px;
    width:948px;    
    height: 50px; 
    text-align: left;    
    BACKGROUND: url(/brasil/servidores/windowsserver/essential/img/banner-subpage-servers1.jpg) no-repeat right top;
    background-color:#ffffff;
    }

.cueBanner h1 {
    padding: 0 0 0 20;
    margin-top:0px; 
    font-weight:bold;
    }
    
    .cuePage {
    width: 936px;
    margin:10 0 10 10;
    background-color:White;
    }
    
.midZone {
	display: block; 
	float: left;
	width: 720px;
	margin-bottom:20px;
	background-color:White;
	}
	
  
.hero
    {
        width:720px;
        
    }
    .heromain
    {
        width:524px;
        height:294px;
        
        float:left;
        
    }
    .promos
     {
        float:right;
        height:294px;  
        width:186px;       
            
        
     }
     .hero h1 a{display:block; background:url(../img/tit-windows_small.jpg) center no-repeat; width:720px; height:451px; overflow:hidden; text-indent:-9999px;}
     .hero h1#essential a{display:block; background:url(../img/tit-windows_business.jpg) center no-repeat; width:720px; height:451px; overflow:hidden; text-indent:-9999px;}

     .hero ul{list-style-type: none; margin-left:5px; }
     .hero ul li{display:inline;}
     .hero ul li a {display:block; float:left; overflow:hidden; text-indent:-9999px; margin-right:5px;}
     .hero ul li#small a{background:url(../img/li_btn-wsbserver.gif) no-repeat; width:233px; height:43px; }
     .hero ul li#edicoes a{background:url(../img/li_btn-duasedicoes.gif) no-repeat; width:233px; height:43px; }
     .hero ul li#saiba a{background:url(../img/li_btn-saiba.gif) no-repeat; width:233px; height:43px; }
     .hero ul li#essential a{background:url(../img/li_btn-essential.gif) no-repeat; width:233px; height:43px; }

    .hero ul li#essential a:hover, .hero ul li#saiba a:hover, .hero ul li#edicoes a:hover, .hero ul li#small a:hover{background-position:bottom;}
        .promo1
        {
            border: 1pt solid #8a929f;
    background-color:#f0f0f0;            
            height:140px;
            
            
        }
        .promo1 div
        {           
            padding:10 10 10 10;  
            
        }
        .promo2
        {
            border: 1pt solid #8a929f;
    background-color:#f0f0f0;           
            height:140px; 
          
                margin-top:10px;   
            
        }
        .promo2 div
        {          
            padding:10 10 10 10;
                 
        }
        .buttons
        {
            width:720px;
            padding-top:10px;
            clear:both;
        }
        .buttonLeft
        {
            float:left;
             display:inline;
           
        }
       
        .buttonRight
        {
            float:right;
           display:inline;
           padding-left:10px;
        }
        
      .button
	{
	width: 233px; 
	height: 43px;
	background-image:url('/brasil/servidores/windowsserver/essential/graphics/btn.gif');
	background-repeat:no-repeat;	
   cursor:pointer;   
	
	}
	.button p
	{ 
    font-size:9pt;
	font-weight:normal;
	text-decoration:none;	
	color:#777777;
	text-align:center;
	padding:5 0 5 0;
	margin: 0 0 0 0;
	line-height:125%;
	}
	.buttonOver
	{	
	    width: 233px; 
	height: 43px;
	background-image:url('/brasil/servidores/windowsserver/essential/img/btnover.gif');
	background-repeat:no-repeat;
		
   cursor:pointer;	
	}
	.buttonOver p
	{ 
    
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;	
	color:#454545;
	text-align:center;
	padding:5 0 5 0;
	margin: 0 0 0 0;
	line-height:125%;
	}	
	.buttonTitle
	{
	    font-size:11pt;
	    font-weight:600;
	}
  .mainContent
  {
    display: block; 
    padding:10px 0px 40px 10px;    
    clear:both;
  }
  .mainContent a, .mainContent a:link, .mainContent a:visited, .mainContent a:active {
    color: #06c;
     text-decoration: underline;
    }  
    
.mainContent a:hover {
    color: #039;  
     text-decoration: underline;  
    }
h1 {
   margin-left: 0;
    color: #333;
    }
   
h2 {
    margin-left: 0;
    color: #b22026;
    font-weight:600;
    }

h3 {
   
    margin-left: 0;
    color: #333;
    }
   
h4 {
    font-weight:bold;
    }
   
h5 {
    font-size: 95%;
    }
   
h6 {
    font-size: 90%;
    }


p {
     line-height: 140%;
    font-size: 70%; 
    font-family: tahoma, verdana, arial, sans-serif; 
    padding-top:0;   
    }
    	
ul {
	list-style-type: none;
	margin: 10 0 0 0;
	padding: 0;
    }

li {
	
	background: url('/brasil/servidores/windowsserver/essential/img/bullet-servers.gif') no-repeat 0px 0.5em;
    }
    
li p {
   margin-left:10px;
    }
    
ol li {
    background: none !important;
    }
    
    

    
input, select, textarea {
    font-family: tahoma, arial, sans-serif;
    font-size: 100%;
    padding: 0.2em;
    }
   
img {
    border-width: 0;
    }

.cueSplitContent {
    width: 710px;
    clear:both;
    padding-bottom:10px;
    }
    
        
.cueSplitLeft {
    width: 49%;
    float: left;
    
	}
	    
.cueSplitRight {
    width: 49%;
    float: right; /* Added as a fix for FF */
    }
    
    .imageLeft {
    width: 145px;
    float: left;
    
	}
	
	.infoLeft {
    width: 225px;
    float: left;
    text-align:center;
    
	}
	.listRight {
    width: 475px;
    float: right; /* Added as a fix for FF */
    }
	    
.quoteRight {
    width: 550px;
    float: right; /* Added as a fix for FF */
    }
    
    .cueBodySplit {
    width: 710px;
    
    }
  .cueBodySplit div.cueSplitLeft {
   width: 64%;
    }
    
.cueBodySplit div.cueSplitRight {
    width: 35%;
    }  
    
    
    
        
        
       .cueFeatured 
       {
        margin-top:15px;
    border: 1pt solid #8a929f;
    text-align:center;
    }
    
    
    
.cueFeatured h3 {
    display: block;
    background-color: #ff6600;
    background: url('/brasil/servidores/windowsserver/essential/img/background-subhead-highlight.jpg');
    background-repeat: repeat-x;
    background-position: center center;
    margin: 0px;
    color: #fff;        
    padding: 10px 10px 3px 10px;
    font-size:95%;
    width:246px;
    } 
    
    .cueFeatured p
    {
        padding-left:5px;
        padding-right:5px;
    }
    
    
    
   .rightZone {
	
	float: right; 
	width: 206px;
	}
	
.RightBox
    {
        
        margin-bottom:10px;
    }
    .RightBox div.RightBoxContent
    {
        
    padding: 10px;
    border: 1pt solid #8a929f;
    background-color:#f0f0f0;
    height:200px;
    }
    
    
     .RightBox div.RightBoxContent h2,h3
    {
     color: #b22026;
    } 
    
  .RightBox a, .RightBox a:link, .RightBox a:visited, .RightBox a:active {
    color: #06c;
    text-decoration: none;
    }  

.RightBox a:hover {
   color: #06c;
    text-decoration: underline;
    }  


    .cueLinkIconExternal {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-external.gif') no-repeat bottom;
    }
    
.cueLinkIconMedia, .cueLinkIconVideo, .cueLinkIconAudio {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-media.gif') no-repeat bottom;
    }

.cueLinkIconNewWindow {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-openwindow.gif') no-repeat bottom;
    }
    
.cueLinkIconPDF {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-pdf.gif') no-repeat bottom;
    }    
    
.cueLinkIconWord {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-doc.gif') no-repeat bottom;
    }    

.cueLinkIconXPS {
	background: url('/brasil/servidores/windowsserver/essential/img/icon-link-xps.gif') no-repeat bottom;
    } 
    
     .cueLinkIconAnchor, .cueLinkIconAudio, .cueLinkIconExternal, 
.cueLinkIconMedia, .cueLinkIconNewWindow, .cueLinkIconPDF, 
.cueLinkIconVideo, .cueLinkIconWord, .cueLinkIconXPS {
	width: 15px;
	height: 12px;
	}
	.chart
	{
	    border:solid 1px #dddddd;
	}
	.chart tr.title
	{
	    background-image: url('/brasil/servidores/windowsserver/essential/img/gradient.jpg');
        background-repeat:no-repeat;
	}
	.chart tr.title td
	{
	    font-size:105%;
	    font-weight:bold;
	    color:White;
	    
	}
	.chart tr.label
	{
	    background-color:#b83135;
	    font-weight:bold;
	    color:White;
	    
	}
	.chart tr.odd
	{
	    background-color:#f0f0f0;
	}
	.chart tr.section
	{
	    background-image: url('/brasil/servidores/windowsserver/essential/img/gradient.jpg');
        background-repeat:no-repeat;
	    font-weight:bold;
	    color:white;
	   
	}
	.chart td
	{
	    border-top:solid 1px #dddddd;
	    border-right:solid 1px #dddddd;
	    text-align:center;
	}
	.chart td p
	{
	    margin-bottom:0px
	}
	
	    .btnDown { background:transparent url(/brasil/servidores/windowsserver/essential/graphics/seta_down.gif) 0 3px no-repeat; padding: 0 0 0 15px;}
        .btnUp{ background:transparent url(/brasil/servidores/windowsserver/essential/graphics/seta_up.gif) 0 3px no-repeat; padding: 0 0 0 15px;}
        .arrow{ font: 12px verdana; color: #254D9D;}
		
		/* PÁGINA CONNECT*/
		
		#connect {
			padding-left:10px;
		}
		
		#images_topo {
			width:690px;
			height:252px;			
		}
		
		#boxcontainer {
			width:220px;
			height:202px;
			color:#9d312f;
			float:left;
		}
		
		#box1 {
			background: url(/brasil/servidores/windowsserver/essential/img/connect/Conn-image1.jpg) no-repeat;
			width:202px;
			height:202px;	
		}
		
		#box1 p {
			padding-top:110px;
			font-size:9px;
			font-family:Verdana, sans-serif;
			padding-left:5px;
			padding-right:5px;
			color:#000;
			line-height:14px;
		}
		
		#box2 p {
			padding-top:110px;
			font-size:9px;
			font-family:Verdana, sans-serif;
			padding-left:5px;
			padding-right:5px;
			color:#000;
			line-height:14px;
		}
		
		#box3 p {
			padding-top:110px;
			font-size:9px;
			font-family:Verdana, sans-serif;
			padding-left:5px;
			padding-right:5px;
			color:#000;
			line-height:14px;
		}
		
		#box2 {
			background: url(/brasil/servidores/windowsserver/essential/img/connect/Conn-image2.jpg) no-repeat;
			width:202px;
			height:202px;
		}
		
		#box3 {
			background: url(/brasil/servidores/windowsserver/essential/img/connect/Conn-image3.jpg) no-repeat;
			width:202px;
			height:202px;
			
		}
		
		#titulo_box {
			height:35px;
			width:202px;
			font-weight:bold;
			color:#000;
		}
		
		#mais_detalhes p {
		background:url("/brasil/servidores/windowsserver/essential/img/connect/bllt-red-round.gif") no-repeat scroll 0 0.4em transparent;
		font-size:11px;
		margin:15px;
		padding-left:15px;
		}
		
		#descubra ul li {
		background:url("/brasil/servidores/windowsserver/essential/img/connect/bllt-red-round.gif") no-repeat;		
		font-size:11px;
		margin:15px;
		padding-left:15px;
		font-family:tahoma;
		line-height:10px;
		}
	
		/* PÁGINA CONNECT*/
		
		/* PÁGINA WINDOWS7*/
		
		#windows7 {
			padding-left:10px;
		}
		
		#windows7_topo {
			width:690px;
			height:110px;			
		}
		
		#text-win7 {
			float:left;
			width:490px;		
			
		}
		
		#text-win7 p {
			margin-top:10px;			
		}
		
		#img-win7 {
			float:left;
			width:200px;
			height:108px;
			background: url(/brasil/servidores/windowsserver/essential/img/windows7/Win7-SBS.png) no-repeat;
		}
		
		#itens_list_win7 ul li {
		background:url("/brasil/servidores/windowsserver/essential/img/connect/bllt-red-round.gif") no-repeat 1 3;		
		font-size:11px;
		margin:15px;
		padding-left:15px;
		font-family:tahoma;
		line-height:15px;		
		}
		
		#itens_list_win7 h2 {
		background:url("/brasil/servidores/windowsserver/essential/img/windows7/icon-reddiamond.png") no-repeat;
		width:auto;
		height:37px;
		}
		
		
		
	
		/* PÁGINA WINDOWS7*/